<?php
try 
{
    if (version_compare($version_old, '7.1.0.6', '<'))
    {
        $databaseManager = new sfDatabaseManager();
        $databaseManager->initialize();

        $c = new Criteria();
        $c->add(PaymentTypePeer::MODULE_NAME, 'appSofort');
        $payment = PaymentTypePeer::doSelectOne($c);

        if ($payment)
        {
            $payment->setCulture('pl_PL');
            $payment->setName('SOFORT - Przelew elektroniczny');
            $payment->setCulture('en_US');
            $payment->setName('SOFORT - Online Bank Transfer');
            $payment->save();
        }

    }
}
catch (Exception $e) {}