<?php 
use_helper('I18N', 'stAdminGenerator', 'Validation');
echo st_get_admin_head('appSofortPlugin', __('Konfiguracja'), '', array('stPayment', 'stConfigurationPlugin'));
st_view_slot_start('application-menu');
st_include_partial('appSofortBackend/menu'); 
st_view_slot_end();
?>
    
    <div id="sf_admin_content" class="admin-content-edit">
        <?php echo st_get_partial('stAdminGenerator/message', array('labels' => $labels)) ?>
        <form action="<?php echo url_for('@appSofortPlugin?action=index') ?>" method="post" class="admin_form">
            <fieldset>
                <div class="content">
                    <?php echo st_admin_get_form_field('config[user_id]', __('Numer klienta'), $config->get('user_id'), 'input_tag', array('required' => true)); ?>
                    <?php echo st_admin_get_form_field('config[project_id]', __('ID projektu'), $config->get('project_id'), 'input_tag', array('required' => true)); ?>
                    <?php echo st_admin_get_form_field('config[api_key]', __('Klucz API'), $config->get('api_key'), 'input_tag', array('required' => true, 'size' => 36)); ?>
                </div>
            </fieldset>
            <div id="list_actions" >  
            <?php echo st_get_admin_actions_head() ?>
                <?php echo st_get_admin_action('save', __('Zapisz', null, 'stAdminGeneratorPlugin'), null, array ('name' => 'save')) ?>
            <?php echo st_get_admin_actions_foot() ?>
            </div>
        </form>
    </div>
<?php echo st_get_admin_foot();?>


<script type="text/javascript">
jQuery(function($) {
      $('#list_actions').stickyBox();
});
</script>