<style type="text/css">
    #sofort-information p, #sofort-information .paragraph {
        margin-bottom: 10px;
    }
</style>
<?php use_helper('I18N', 'stAdminGenerator', 'Validation');?>
<?php echo st_get_admin_head('appSofortPlugin', __('Konfiguracja'), '', array('stPayment', 'stConfigurationPlugin'));?>
    <?php echo st_get_component('stAdminGenerator', 'menu', array('items' => $menu_items));?>
    <?php echo st_get_partial('stAdminGenerator/message') ?>
    <div id="sf_admin_content"> 
        <div id="sf_admin_content_info" style="border: 1px solid #ccc; padding: 10px">
        	<img src="/plugins/appSofortPlugin/images/logo.png" style="float: right; margin: 8px;"/>
        	<div id="sofort-information">
                <p>SOFORT jest szybkim, bezpiecznym i prostym procesem przelewu bezpośredniego
                firmy SOFORT GmbH. Przy pomocy SOFORT kupujący online mogą  podczas
                zamówienia w internecie  dokonać zlecenia wykonania przelewu na określoną
                kwotę ze swojego konta bezpośrednio na konto sprzedawcy u ponad 22500
                sprzedawców.</p>

                <p>Rejestracja kupującego w SOFORT, podawanie danych zamówienia lub doładowanie
                konta wirtualnego nie są konieczne. SOFORT działa prosto przy pomocy konta
                bankowości internetowej i własnych danych do logowania oraz kodu
                weryfikacyjnego. Sprzedawca otrzymuje po zakończeniu transakcji SOFORT
                potwierdzenie w czasie rzeczywistym. W ten sposób towar i dobra cyfrowe mogą
                zostać natychmiast wysłane a kupujący otrzymuje zamówione towary szybciej.</p>

                <div class="paragraph">
                    <b>Korzyści dla kupujących:</b>
                    <ul style="list-style-type: disc; list-style-position: inside">
                        <li>Szybsze dostarczenie zamówionych towarów</li>
                        <li>Bezpieczny, sprawdzony przez TÜV system płatności</li>
                        <li>Proste działanie – wystarcza konto bankowości internetowej</li>
                    </ul>
                </div>

                <div class="paragraph">
                    <b>Korzyści dla sprzedawców:</b>
                    <ul style="list-style-type: disc; list-style-position: inside">
                        <li>Bezpieczny wpływ pieniędzy</li>
                        <li>Przelew bezpośredni</li>
                        <li>Niskie koszty transakcji dzięki zautomatyzowanym procesom kontroli</li>
                    </ul>
                </div>

                <div class="paragraph">
                    <b>zapłaty:</b>
                    <ul style="list-style-type: disc; list-style-position: inside">
                        <li>Szeroki zasięg klientów</li>
                        <li>Korzystne opłaty</li>
                    </ul>
                </div>

                <p>
                SOFORT spełnia wysokie standardy bezpieczeństwa bankowości internetowej,
                jest sprawdzonym przez TÜV systemem płatności i dysponuje potwierdzoną przez
                TÜV ochroną danych. Od 2005 przy pomocy SOFORT zapłaciło już wiele milionów
                klientów. SOFORT dostępny jest w Polsce, Niemczech, Austrii, Szwajcarii,
                Belgii, Holandii, Wielkiej Brytanii i we Włoszech.</p>    			
			</div>
	
        </div>
    </div>
<?php echo st_get_admin_foot();?>

