<?php
class appSofortFrontendComponents extends sfComponents {
    
    public function executeShowPayment() {
        if (stPaymentType::hasOrderInSummary()) {
            try
            {
                $sofort = new appSofort();

                $order = stPaymentType::getOrderInSummary();
                $url = $sofort->getPaymentUrl($order);

                if ($url)
                {
                    return $this->getController()->redirect($url);
                }
            }
            catch(Exception $e)
            {
                
            }
        }

        $this->smarty = new stSmarty('appSofortFrontend');

        $webpage = WebpagePeer::retrieveByState('CONTACT');

        if ($webpage)
        {
            sfLoader::loadHelpers(array('Helper', 'stUrl'));
            $this->smarty->assign('contact_url', st_url_for('stWebpageFrontend/index?url='.$webpage->getFriendlyUrl()));
        }
    }
}